Bug 111327 - Web Inspector: Update open resource dialog when new uiSourceCodes are loaded.
Summary: Web Inspector: Update open resource dialog when new uiSourceCodes are loaded.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Vsevolod Vlasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-04 07:32 PST by Vsevolod Vlasov
Modified: 2013-03-06 07:37 PST (History)
12 users (show)

See Also:


Attachments
Patch (7.58 KB, patch)
2013-03-04 08:12 PST, Vsevolod Vlasov
no flags Details | Formatted Diff | Diff
Patch (10.02 KB, patch)
2013-03-05 04:53 PST, Vsevolod Vlasov
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vsevolod Vlasov 2013-03-04 07:32:33 PST
Patch to follow.
Comment 1 Vsevolod Vlasov 2013-03-04 08:12:19 PST
Created attachment 191251 [details]
Patch
Comment 2 WebKit Review Bot 2013-03-04 09:47:06 PST
Comment on attachment 191251 [details]
Patch

Attachment 191251 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://webkit-commit-queue.appspot.com/results/16915346

New failing tests:
inspector/filtered-item-selection-dialog-filtering.html
Comment 3 Build Bot 2013-03-04 10:03:18 PST
Comment on attachment 191251 [details]
Patch

Attachment 191251 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-commit-queue.appspot.com/results/16957003

New failing tests:
inspector/filtered-item-selection-dialog-filtering.html
Comment 4 Vsevolod Vlasov 2013-03-05 04:53:57 PST
Created attachment 191468 [details]
Patch
Comment 5 WebKit Review Bot 2013-03-06 07:36:58 PST
Comment on attachment 191468 [details]
Patch

Clearing flags on attachment: 191468

Committed r144928: <http://trac.webkit.org/changeset/144928>
Comment 6 WebKit Review Bot 2013-03-06 07:37:01 PST
All reviewed patches have been landed.  Closing bug.